@font-face {
    font-family: 'Roboto Slab';
    src: url('../Fonts/RobotoSlab-Bold.woff2') format('woff2'),
        url('../Fonts/RobotoSlab-Bold.woff') format('woff'),
        url('../Fonts/RobotoSlab-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Regular.woff2') format('woff2'),
        url('RobotoSlab-Regular.woff') format('woff'),
        url('RobotoSlab-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Medium.woff2') format('woff2'),
        url('RobotoSlab-Medium.woff') format('woff'),
        url('RobotoSlab-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 1px;
}

body {
    font-family: "Arial";
    cursor: url('../cursors/cursor.cur'), auto;
    overflow-x: hidden;
}

ul {
    list-style-type: none;
}

button[type="submit"] {
    padding: 8px 0;
    border: none;
}

form p {
    max-width: 300rem;
}

input {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    cursor: url('../cursors/tet.cur'), auto;
}


button {
    cursor: url('../cursors/tet.cur'), auto;
}

.hr1 {
    width: 100%;
    border-top: 1rem #000;
    margin-bottom: 31rem;
}

.wrapper {
    padding: 0 15px;
    margin: 0 auto;
    max-width: 960rem;
}

.flex-between {
    display: flex;
    justify-content: space-between;
}

.header {
    background-color: #1f1f56;
    /* max-height: 55px; */
    /* position: fixed; */
    width: 100%;
    z-index: 999;
}

.header .nav_wrapper {
    display: flex;
    justify-content: center;
    /* padding-bottom: 15px; */
}

.header>.header_wrap>nav>.nav_wrapper>ul>li>a {
    color: #b1b1d2;
    font-size: 20px;
    letter-spacing: 2rem;
    transition: all .3s ease;
}

.header_wrap>nav {
    align-items: center;
}

.header a:hover {
    color: #fd8300;
}

/* .nav {
    display: flex;
    column-gap: 26rem;
} */

svg {
    fill: #fff;
    transition: all .3s ease;
}

svg:hover {
    fill: #fd8300;
}

.contacts {
    padding: 27rem 15px;
    background-color: #fff;
    /* padding-top: 84rem; */
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 15rem;
    column-gap: 30rem;
}

.contacts>p {
    font-size: 18rem;
    line-height: 1.3em;
    color: #25252c;
    font-weight: bold;
}

.contacts button {
    /* max-width: 200rem; */
    border-radius: 25rem;
    padding: 10px 25px;
    background-color: #ffffff;
    border: 2rem solid #fd8300;
    transition: all .3s ease;
}

.contacts button:hover {
    background-color: #ededf5;
}

.contacts button:active {
    color: #fff;
}

.contacts button:active {
    background-color: #fd8300;
}

.mail,
.skype {
    column-gap: 11rem;
    display: flex;
}

.mail img {
    width: 18px;
    height: 13px;
}

.skype img {
    width: 18px;
    height: 19px;
}

.phone,
.hataplus {
    padding-left: 10px;
}

.phone a {
    font-size: 18rem;
    line-height: 1.3em;
    color: #25252c;
    font-weight: bold;
}

.mail a,
.skype a {
    font-size: 16rem;
    line-height: 1.5em;
    color: #25252c;
}

.palka {
    width: 1px;
    height: 51px;
    background-color: #e4e4ec;
}

button {
    font-size: 16rem;
    line-height: 1.5em;
    color: #25252c;
    font-weight: bold;
}

.adv {
    background: #000 url('../img/img1.png') no-repeat center/cover;
    width: 100%;
}

.adv div {
    max-width: 610rem;
    margin: 0 auto;
    padding: 40rem 15rem;
    text-align: center;
}

.main {
    padding-top: 43rem;
    margin-bottom: 50rem;
    display: flex;
    column-gap: 28rem;
    flex-wrap: wrap-reverse;
}

.main-text {
    /* max-width: 669rem; */
    text-align: center;
}

h1 {
    font-size: 24rem;
    padding-bottom: 18rem;
    font-family: 'Roboto Slab';
}

.t1 {
    font-size: 30rem;
    letter-spacing: 2rem;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-family: "Roboto Slab";
    display: flex;
    justify-content: center;
}

.t2 {
    font-size: 14rem;
    line-height: 1.7em;
    color: #fff;
    text-align: center;
    padding: 12rem 0;
}

.t3 {
    font-size: 40rem;
    color: #fd8300;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.t4 {
    font-size: 24rem;
    color: #fd8300;
    font-weight: bold;
}

.text1 {
    padding-bottom: 14rem;
}

.text2,
.text1 {
    font-size: 14rem;
    line-height: 1.7em;
    color: #666;
}

.link {
    padding-top: 28rem;
    margin-bottom: 34rem;
}

.link a {
    font-size: 14rem;
    line-height: 1.7em;
    color: #fd8300;
    font-weight: bold;
}

.p1 {
    font-size: 24rem;
    color: #24242b;
    font-weight: 700;
    font-family: "Roboto Slab";
    margin-bottom: 25rem;
    text-align: center;
}

.homes img {
    transition: all .3s ease;
}

.homes img:hover {
    transform: scale(1.05);
}

.homes {
    display: flex;
    justify-content: center;
    column-gap: 28rem;
    flex-wrap: wrap;
    row-gap: 35rem;
}

.homes span {
    font-size: 13rem;
    line-height: 1.4em;
    color: #9999a6;
}

.name1 {
    font-size: 14rem;
    line-height: 1.7em;
    color: #1f1f56;
    font-weight: bold;
}

.name2 {
    font-size: 14rem;
    line-height: 1.7em;
    color: #1f1f56;
    font-weight: bold;
}

.name3 {
    font-size: 14rem;
    line-height: 1.7em;
    color: #1f1f56;
    font-weight: bold;
}

.name1 a,
.name2 a,
.name3 a {
    color: #1f1f56;
}

.name1 a:hover,
.name2 a:hover,
.name3 a:hover,
.link a:hover {
    text-decoration: underline;
}

.info {
    background-color: #ededf5;
    padding: 28rem 15px;
}

.info .wrapper {
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 20rem;
}

.aside aside {
    width: 100%;
}

.aside {
    width: 100%;
    justify-content: center;
    padding-bottom: 25rem;
}

.navigation {
    min-width: 220rem;
    position: sticky;
    top: 70rem;
    overflow: hidden;
    border-radius: 3rem;
}

.navigation p {
    padding: 11rem 16rem;
    font-size: 16rem;
    line-height: 1.5em;
    color: #ffffff;
    font-weight: 700;
    font-family: "Roboto Slab";
    background-color: #1f1f56;
}

.navigation>ul>li>a,
.sub-menu li>a {
    padding: 11rem 16rem;
}

.sub-menu {
    border: none;
    max-height: 0;
    visibility: hidden;
}

.navigation>ul>li:hover>.sub-menu {
    max-height: 1000rem;
    visibility: visible;
    transition: max-height .5s ease;
}

.navigation>ul>li:hover>a {
    background-color: #fd8300;
    color: #fff;
}

.navigation a {
    display: block;
    font-size: 14rem;
    line-height: 1.7em;
    color: #25252c;
    /* transition: all .5s ease; */
}

.navigation>ul>li {
    background-color: #e4e4ec;
}

.navigation>ul>li+li {
    border-top: 1rem solid #cecedd;
}

.sub-menu li>a {
    padding-left: 30rem;
    color: #666;
}

.sub-menu li:hover {
    background-color: #cecedd;
}

.a1 a,
.a2 a {
    font-size: 14rem;
    line-height: 1.8em;
    color: #666;
    transition: all .4s ease;
}

.a1 a:hover,
.a2 a:hover {
    color: #fd8300;
    text-decoration: underline;
}

.footer {
    padding: 13rem 0;
    background-color: #dcdce6;
    text-align: center;
    font-size: 13rem;
    line-height: 1.3em;
    color: #9999a6;
}

.phone-text-1 {
    padding-left: 11rem;
}

.phone_mail {
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
    /* padding-top: 15rem; */
    column-gap: 70rem;
    row-gap: 15px;
    display: flex;
}

.footer-wrapper {
    width: 100%;
    justify-content: center;
    display: flex;
    column-gap: 50rem;
}

.logo svg, .mail svg, .skype svg {
    left: -15rem;
    position: absolute;
    fill: #fd8300;
}

.logo a {
    position: relative;
}

.test {
    position: relative;
    display: block;
    padding: 10rem 20rem;
}

.test:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 12rem;
    width: 10rem;
    height: 10rem;
    border-top: 2rem solid #666;
    border-right: 2rem solid #666;
    transform: translateY(-50%) rotate(45deg) scale(0.8);
    transition: all .4s ease;
}

.navigation li:hover>.test:after {
    transform: translateY(-50%) rotate(135deg) scale(0.8);
    border-color: #fff;
}

/* .nav-social a {
    display: block;
    background: url(../img/Sprite.png) no-repeat;
} */

a.fb {
    width: 11rem;
    height: 20rem;
    display: inline-block;
    fill: #fff;
}

a.tw {
    width: 20rem;
    height: 18rem;
    display: inline-block;
    fill: #fff;
}

a.in {
    width: 18rem;
    height: 18rem;
    display: inline-block;
    fill: #fff;
}

.nav-social {
    column-gap: 25rem;
    justify-content: center;
}

/* a.tw:hover {
    background-position: -12px -25px;
}

a.in:hover {
    background-position: -33px -21px;
}

a.fb:hover {
    background-position: 0 -22px;
} */

.icon {
    display: block;
    position: relative;
    padding-left: 11rem;
}

/* .icon:before {
    content: "";
    position: absolute;
    display: inline-block;
    background: url(../img/Sprite.png) no-repeat;
    top: 50%;
    transform: translateY(-50%);
    left: -21rem;
    transition: all .4s ease;
} */

.logo a:before {
    background-position: -55px -2px;
    width: 17px;
    height: 17px;
}

.mail a:before {
    background-position: -95px -5px;
    width: 18px;
    height: 13px;
}

.skype a:before {
    background-position: -74px 0;
    width: 19px;
    height: 19px;

}

.skype:hover>a:before {
    background-position: -74px -21px;
}

.mail:hover>a:before {
    background-position: -95px -26px;
}

.phone p:hover a:before {
    background-position: -55px -23px;
}

.black {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 100;
}

.btn button {
    position: relative;
    z-index: 9;
}

.popup {
    display: none;
    position: fixed;
    top: 40%;
    left: 50%;
    max-width: 360rem;
    max-height: 238rem;
    padding: 27rem 42rem;
    transform: translateX(-50%);
    z-index: 9999;
    border-radius: 5rem;
    background-color: #fff;
}

.close-popup {
    position: absolute;
    top: 10rem;
    right: 10rem;
    text-decoration: none;
}

.up_text {
    padding-bottom: 18rem;
    font-size: 24rem;
    line-height: 24rem;
    color: #24242b;
    font-weight: 700;
    font-family: "Roboto Slab";
}

.popup input {
    font-size: 13rem;
    line-height: 21rem;
    color: #9999a6;
    font-style: italic;
    padding-left: 11rem;
    font-family: "Arial";
    min-width: 300rem;
    height: 40rem;
    border-radius: 3rem;
    background-color: #ffffff;
    border: 1rem solid #c5c5d4;
}

.send {
    border-radius: 22rem;
    background-color: #fd8300;
    font-size: 14rem;
    line-height: 24rem;
    color: #fff;
    font-weight: bold;
    font-family: "Arial";
    text-align: center;
}

.input_name {
    margin-bottom: 10rem;
}

.input_phone {
    outline: none;
    margin-bottom: 23rem;
}

.thanks {
    text-align: center;
}

button.send {
    width: 100%;
    border-radius: 22rem;
    background-color: #fd8300;
    font-size: 14rem;
    line-height: 1.7em;
    color: #fff;
    font-weight: bold;
    font-family: "Arial";
    text-align: center;
}

@media screen and (min-width: 768px) {
    .main {
        flex-wrap: nowrap;
    }

    .main-text {
        text-align: left;
    }

    .aside {
        width: auto;
    }

    .info .wrapper {
        justify-content: space-between;
    }

    .contacts {
        padding: 27rem 0;
    }
}

@media screen and (min-width: 1000px) {
    .homes {
        flex-wrap: nowrap;
        justify-content: space-between;
    }
}

@media screen and (min-width: 870px) {
    .contacts {
        justify-content: space-between;
    }
}

@media screen and (max-width: 700px) {
    .palka {
        display: none;
    }
}

/* @media screen and (min-width: 350px) {
    .info .phone {
        padding-right: 30px;
    }
} */

ul,
p {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    color: #fff;
    text-decoration: none;
}

.dark-bgc {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(4rem);
    z-index: 10;
}

.flex {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 10rem;
}

.burger {
    padding: 16rem 0;
    width: 50rem;
    height: 100%;
    cursor: pointer;
}

.bord {
    display: block;
    margin: 4rem;
    width: 30rem;
    height: 5rem;
    border-radius: 2rem;
    background-color: #fff;
    transition: all 1s ease;
}

.burger:hover>.b1 {
    transform: translateX(20rem);
}

.burger:hover>.b2 {
    transform: translateX(10rem);
}

.b1 {
    width: 20rem;
}

.b2 {
    width: 30rem;
}

.b3 {
    width: 40rem;
    top: 10rem;
}

.menu-burger {
    /* column-gap: 20rem; */
    height: 100%;
    width: 80%;
    padding: 10rem 15rem;
    position: fixed;
    display: block;
    top: 0;
    left: -100%;
    z-index: 11;
    background-color: #1f1f56;
    transition: all .5s ease;
}

.menu-burger>li {
    padding: 16rem 0;
}

.submenu2 li {
    padding: 5px 0;
}

.menu-burger>li>a {
    font-size: 40px;
}

.cancel {
    position: absolute;
    top: 10rem;
    right: 10rem;
    cursor: pointer;
}

.cancel svg {
    width: 20rem;
    height: 20rem;
}

.table {
    overflow-x: auto;
    max-width: 95vw;
}


table {
    min-width: 900px;
    overflow: hidden;
}

/* .top-line {
    padding: 15rem 10rem;
    background-color: pink;
  } */

.menu>li {
    padding: 15rem 10rem;
}

.submenu {
    left: 0;
    top: calc(100% + 5px);
    min-width: 136px;
    /* max-height: 130px; */
    border-radius: 3px;
    background-color: #e4e4ec;
    display: none;
    position: absolute;
}

.submenu::before {
    content: "";
    position: absolute;
    top: -8px;
    left: 0;
    width: 100%;
    border: 5px solid transparent;
}

.menu:hover>.submenu {
    display: block;
}

.menu1 {
    position: relative;
}

.test_menu {
    background: none;
    width: 105px;
    height: 13px;
}

.flex_projects {
    display: flex;
    justify-content: center;
    width: 100%;
}

.submenu li {
    padding: 10px 0;
    border-bottom: 1px solid #cecedd;
}

.submenu li>a {
    font-size: 12px;
    letter-spacing: 2px;
    color: #25252c;
    font-family: "Arial";
}

.submenu li:last-child {
    border: none;
}

.test {
    padding: 10px 5px;
    line-height: 0;
}

.submenu li:hover>.test:after {
    transform: translateY(-50%) rotate(135deg) scale(0.8);
    border-color: #fff;
}

.submenu li:hover>a {
    color: #fff;
}

.submenu li:hover {
    background-color: #fd8300;
}

.submenu2 {
    position: absolute;
    display: none;
    border-radius: 3px;
    top: 0;
    left: calc(100% + 5px);
    color: #000;
    background-color: #e4e4ec;
    min-width: 136px;
}

.submenu2:before {
    content: "";
    position: absolute;
    top: 0;
    left: -8px;
    border-left: 8px solid transparent;
    height: 100%;
}

#popupImg {
    display: none;
    position: fixed;
    transform: translate(0, 0);
    z-index: 99;
    transition: all .3s ease;
}

.submenu2_activator {
    position: relative;
}

.toast {
    display: block;
    position: fixed;
    top: 5rem;
    right: 5rem;
    background-color: rgba(253, 131, 0, 0.7);
    backdrop-filter: blur(10px);
    color: #fff;
    padding: 20px 40px;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    font-size: 20rem;
    z-index: 9999;
    transition: all .4s ease;
}

.timeBar {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 5px;
    transition: width 3s linear;
    background-color: #fff;
    border-radius: 5px;
    transition: all 3s linear;
}

.submenu2_activator:hover .submenu2 {
    display: block;
}

.test_menu2 {
    right: -10px;
    position: absolute;
    width: 10px;
    top: 95px;
    height: 120px;
    background: none;
}

.menu-items {
    padding: 0 10px;
    color: #000;
}

.tal {
    text-align: left;
    padding-left: 20px;
}

.tar {
    text-align: right;
    padding-right: 20px;
}

@media screen and (min-width: 768px) {
    .burger {
        display: none;
    }

    .top-line {
        padding: 0 10rem;
    }

    .menu-burger {
        padding: 0 0;
        /* height: auto; */
        width: 100%;
        position: static;
        display: flex;
        justify-content: space-between;
        column-gap: 20rem;
        background-color: #1f1f56;
    }

    .menu>li {
        padding: 15rem 10rem;
    }

    .cancel {
        display: none;
    }

    .footer-wrapper {
        width: auto;
    }

    .phone_mail {
        width: auto;
    }

    .header>.header_wrap>nav>.nav_wrapper>ul>li>a {
        font-size: 15rem;
    }

    .contactsContainer {
        flex-wrap: nowrap;
    }

    .infocontacts {
        flex-wrap: nowrap;
    }

    .p1 {
        text-align: left;
    }

    /* oldmenu */

    .menu>li {
        padding: 15rem 10rem;
    }

    .submenu {
        left: 0;
        top: calc(100% + 5px);
        min-width: 136px;
        max-height: 130pxb;
        border-radius: 3px;
        background-color: #e4e4ec;
        display: none;
        position: absolute;
    }

    .submenu::before {
        content: "";
        position: absolute;
        top: -8px;
        left: 0;
        width: 100%;
        border: 5px solid transparent;
    }

    .menu:hover>.submenu {
        display: block;
    }

    .menu1 {
        position: relative;
    }

    .test_menu {
        background: none;
        width: 105px;
        height: 13px;
    }

    .submenu li {
        padding: 5px 0;
        border-bottom: 1px solid #cecedd;
    }

    .submenu li>a {
        font-size: 12px;
        letter-spacing: 2px;
        color: #25252c;
        font-family: "Arial";
    }

    .submenu li:last-child {
        border: none;
    }

    .test {
        padding: 10px 5px;
        line-height: 0;
    }

    .submenu li:hover>.test:after {
        transform: translateY(-50%) rotate(135deg) scale(0.8);
        border-color: #fff;
    }

    .submenu li:hover>a {
        color: #fff;
    }

    .submenu li:hover {
        background-color: #fd8300;
    }

    .submenu2 {
        position: absolute;
        display: none;
        border-radius: 3px;
        top: 0;
        left: calc(100% + 5px);
        color: #000;
        background-color: #e4e4ec;
        min-width: 136px;
    }

    .submenu2:before {
        content: "";
        position: absolute;
        top: 0;
        left: -8px;
        border-left: 8px solid transparent;
        height: 100%;
    }

    .submenu2_activator {
        position: relative;
    }

    .submenu2_activator:hover .submenu2 {
        display: block;
    }

    .test_menu2 {
        right: -10px;
        position: absolute;
        width: 10px;
        top: 95px;
        height: 120px;
        background: none;
    }

    .menu-items {
        padding: 0 10px;
        color: #000;
    }
}

@media screen and (min-width: 320px) {
    html {
        font-size: 0.9px;
    }
}

@media screen and (min-width: 1440px) {
    html {
        font-size: 1.2px;
    }
}


@media screen and (min-width: 887px) {

    .phone,
    .hataplus {
        padding-left: 0;
    }
}

.homes img {
    width: 100%;
}

.indexImgHidden {
    display: none;
}

@media screen and (min-width: 700px) {
    .info .wrapper {
        flex-wrap: nowrap;
    }

    .footer-wrapper {
        width: auto;
    }

}
